body {
	margin: 0;
	padding: 5px 0 0 0;
	color: #000;
	background-color: #000;
	font: normal 9pt „Courier New“, Lucida Grande, Helvetica, Arial, sans-serif;

 /* font: normal 10pt "Helvetica Neue", Verdana, Helvetica, Arial, sansserif; */ 
	/* background-color: #bbbbbb; */
	/* background-color: #cacecc;*/ 
	 /* background-color: #cfccc9;*/ 
	/* background-color: #dfdcd9; */  
	/*background-color: #969492;  grey-ish*/ 
		/*background-color: #b6b4b2;*/ 
		/*background-color: #a4a4a8;*/	
}

a {
	color: #fff;
	text-decoration: none;
}

a:visited {
	color: #fff;
	text-decoration: none;
}

a:hover {
	color: #ccc;
	text-decoration: underline;
}

a:active {
	color:#fff;
    	text-decoration: underline;
}

img {
	border-color: #999;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;	
	border-radius: 0px;
	overflow: hidden;
}

h1 {
	/* color: #bba;  light yellow*/
	color: #fff;
	font: normal 18pt „Courier New“, Lucida Grande, Helvetica, Verdana, Arial, sans-serif;
	letter-spacing:10px;
	margin: 30px 0 0 0;
	float: left;
}

h1.right {
	color: #000;
	padding-left: 10px;
	float: right;
	font: normal 18pt "Lucida Grande", Helvetica, Verdana, Arial, sans-serif;
	letter-spacing:10px;
}

th {
	text-align: left;
	text-decoration: none;

}

#container {
	width: 500px;
	\width: 500px;
	w\idth: 500px;
	margin: 0px;
	margin-left: auto;
	margin-right: auto;
	color: black;
}

#header {
	width: 500px;
	float: left;

}


#content {
	width: 500px;
	margin-top: 0;
	float: left;
	text-align: justify;
}

#footer {
	width: 500px;
	margin-top: 20px;
	padding: 10px 0px;
	float: left;
}

.scrollbar
{
	overflow-y: scroll;
}

.block {
	width: 500px;
	margin-top: 20px;   
	text-align: justify;	
}

.left2 {
    	padding: 5px;
	width: 242px;
	float: left;
	margin: 0 0 0 0;

}

.left3 {

	width: 115px;
	padding: 5px;
   	float: left;
	padding: 5px;
	background: white;
   	opacity: 1;
   	filter:Alpha(Opacity=100);
	filter: contrast(100%);

}


.middle3 {
	margin-left: 100px;
	margin-right: 100px;
	padding: 5px;
	float: left;
	background: white;
   	opacity: 0.9;
   	filter:Alpha(Opacity=90);
	filter: contrast(100%);

}

.right3 {
	width: 115px;
	padding: 5px;
   	float: right;
	padding: 5px;
	background: white;
   	opacity: 1;
   	filter:Alpha(Opacity=100);
	filter: contrast(100%);

}
.right2 {
	width: 242px;
	float: right;
}

.left4 {
	width: 521px;
	float: left;
}

.right4 {
    	background-color: #b2b2b2; 
    	padding: 5px;
	width: 521px;
	float: right;
}

.left1 {
	width: 430px;
	float: right;
	margin-left: auto;
	margin-right: 10px;
	padding: 5px 5px 5px 5px;
	background: white;
   	opacity: 0.9;
   	filter:Alpha(Opacity=90);
	filter: contrast(100%);

}
.left_scroll {
	width: 390px;
	height: 240px;
	float: right;
	margin-left: auto;
	margin-right: 10px;
	padding: 5px 0px 0px 20px;
	background: white;
   	opacity: 0.8;
   	filter:Alpha(Opacity=80);
	filter: contrast(100%);

}
.left_scroll2 {
	width: 390px;
	height: 150px;
	float: right;
	margin-left: auto;
	margin-right: 10px;
	padding: 5px 0px 0px 20px;
	background: white;
   	opacity: 0.8;
   	filter:Alpha(Opacity=80);
	filter: contrast(100%);

}
.text {
	width: 430px;
	font-family:'Courier New', Lucida Grande, Helvetica, Arial, sans-serif;
	float: right;
	margin-left: auto;
	margin-right: auto;
	padding: 5px 0px 0px 5px;
	opacity: 1;
	filter:Alpha(Opacity=100);
	filter: contrast 100%;

}
.text2 {
	width: 390px;
	font-family:'Courier New', Lucida Grande, Helvetica, Arial, sans-serif;
	float: right;
	margin-left: auto;
	margin-right: auto;
	padding: 5px 0px 0px 5px;
	filter:Alpha(Opacity=100);
	filter: contrast 100%;
}
.right1 {
  	background-color: #fff; 
	width: 290px;
	float: right;
	text-align: left;
	background: white;
   	opacity: 0.6;
   	filter:Alpha(Opacity=60);
}

.clear {
	clear: both;
}

.gray {
	color: #000;
}

.textpictureleft {
	float: left;
	margin: 2px 12px 2px 0px;
}

.textpictureright {
	float: right;
	margin: 2px 0px 2px 12px;
}


.subheadline {
	color: #ffd;
    
	
    font: normal 12pt "Lucida Grande", Helvetica, Verdana, Arial, sans-serif;

	letter-spacing:3px;
}

.textheadline {
	color: #000;
	font-size: 9pt;
	font: "Lucida Grande", Helvetica, Verdana, Arial, sans-serif;
	font-weight: bold;
}

/* @group Galleries */

.gallery {
	list-style: none;
	line-height: 20pt
}

ul.gallery {
	margin: 0;
	padding: 0;
}

.gallery img {
	vertical-align: top;
}

.gallery li {
	display: inline;
	float: left;
	padding: 11px;
	width: 242px;
}
.gallery a img {
	border: 1px solid #999;
}

.gallery a:hover {
	text-decoration: none;
}

.gallery a:visited img {
	border-color: #fec;
}

.gallery a:hover img {
	border-color: #fec;
}

.gallery a span {
	padding-right: 15px;
}

.gallery a:hover span {
	background: url(files_images/web/loupe_h.gif) right center no-repeat;
}

.release img {
	vertical-align: top;
	width: 90px;
	height: 90px;
}

.release li {
	width: 98px;
	padding: 8px;
}


/* @group Galleries_2 */

.gallery2 {
	list-style: none;
	line-height: 20pt
}

ul.gallery2 {
	margin: 0;
	padding: 0;
}

.gallery2 img {
	vertical-align: top;
	width: 242px;
}

.gallery2 li {
	display: inline;
	float: left;
	padding: 11px;
	width: 242px;
}

.gallery2 a img {
	border: 1px solid #999;
}

.gallery2 a:hover {
	text-decoration: none;
}

.gallery2 a:visited img {
	border-color: #999;
}

.gallery2 a:hover img {
	border-color: #999;
}

.gallery2 a span {
	padding-right: 15px;
}

.gallery2 a:hover span {
	background: url(files_images/web/loupe_h.gif) right center no-repeat;
}

.release2 img {
	vertical-align: top;
	width: 116px;
	height: 116px;
}

.release2 li {
	width: 118px;
	padding: 7px;
}


/* @end */


/* @group Galleries_Round */

.gallery3 {
	list-style: none;
	line-height: 20pt
}

ul.gallery3 {
	margin: 0;
	padding: 0;
}

.gallery3 img {
	vertical-align: top;
	width: 242px;
}

.gallery3 li {
	display: inline;
	float: left;
	padding: 11px;
	width: 242px;
}

.gallery3 a img {
	border: 1px solid #999999;
}

.gallery3 a:hover {
	text-decoration: none;
}

.gallery3 a:visited img {
	border-color: #999999;
}

.gallery3 a:hover img {
	border-color: #999;
}

.gallery3 a span {
	padding-right: 15px;
}

.gallery3 a:hover span {
	background: url(files_images/web/loupe_h.gif) right center no-repeat;
}

.release3 img {
	vertical-align: top;
	width: 116px;
	height: 116px;
}

.release3 li {
	width: 118px;
	padding: 7px;
}


/* @end */




/* @group Navigation */

.navigation {
	font-size: 10pt;
    	padding-left: 5px;
	width: 500px;
	background: black;
	color: #fff;
	margin: 0 0 0 0px;
	letter-spacing: 3px;

}

.navigation ul {
	margin: 0;
	padding: 0px 0 7px 0;
}

.navigation li {
	display: inline;
	border-right: 0px solid #555555;
	padding: 0 6px 0 0;
	margin: 0 6px 0 0;
}

.navigation li.last {
	border-right: 0px;
}



.border ul {
	border-bottom: 0px;
}




.tableHeadline{
   background-color:green;
   padding:5px;

}

/* @end */